
/* SELECT BOX*/
.selectboxit-container span{
      font-size: 14px;
    font-family: "Noto Naskh Arabic", serif;
    font-weight: bold;
    font-style: normal;
    vertical-align: middle;
    height: 30px!important;
    line-height: 30px!important;

    
}
.selectboxit .selectboxit-arrow-container .selectboxit-arrow{
        top: 40%;
}
.selectboxit-container .selectboxit-options a{
    font-size: 14px;
    font-family: "Noto Naskh Arabic", serif;
    font-weight: bold;
    font-style: normal;
    vertical-align: middle;
    height: 30px!important;
    line-height: 30px!important;
    
}
.selectboxit-container .selectboxit {
            width: 100%;
            padding: 1px 5px;
            background-color: #f8f9fa;
            border: 1px solid #ced4da;
        border-radius: 4px; 
            position: relative;
            margin-bottom: 0!important;
        }
.selectboxit-container .selectboxit-options {
       
            border: 1px solid #ced4da;
            background-color: #fff;
            max-height: 200px;
            overflow-y: auto;
            z-index: 999;
            top: 100%;
            left: 0;
            display: none; /* Hidden by default */
            font-size: 14px;
            font-family: "Noto Naskh Arabic", serif;
            font-weight: bold;
            font-style: normal;
            
        }
.selectboxit-container .selectboxit-option {
            padding: 1px;
            cursor: pointer;
            font-size: 14px;
            font-family: "Noto Naskh Arabic", serif;
            font-weight: bold;
            font-style: normal;
            display: block; 
        }
.selectboxit-container .selectboxit-option:hover {
            background-color: #e9ecef;
        }
.selectboxit-container .selectboxit-selected {
         
            background-color: #007bff;
           
        }



.selectboxstyles{
                display: inline-block; 
             }
.selectboxit1 > .selectboxit-container{
    width: 100%!IMPORTANT;
}